Subject: bug#36072: 27.0.50; Typo three /// instead of //

From: Eli Zaretskii <[email-masked]>
Date: Mon, 03 Jun 2019 19:45:27 +0300

> From: Jean Louis <[email-masked]>
> Date: Mon, 03 Jun 2019 18:29:18 +0200
> 
> In the manual, there are three /// in front of elpa.gnu.org instead of two.
> 
> 8.3 Where can I get Emacs Lisp packages that don’t come with Emacs?
> ===================================================================
> 
> The easiest way to add more features to your Emacs is to use the command
> ‘M-x list-packages’.  This contacts the GNU ELPA (http:///elpa.gnu.org)
> (“Emacs Lisp Package Archive”) server and fetches the list of additional

I don't see 3 slashes in my copy.  What am I missing?

(I believe you mean the Emacs FAQ, not the Emacs manual.)

Thanks.